How to install vamp-plugin-sdk-doc on Debian Unstable (Sid)